.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.ma{transform:matrix(0.381985,0.000000,-0.081214,0.381985,0,0);-ms-transform:matrix(0.381985,0.000000,-0.081214,0.381985,0,0);-webkit-transform:matrix(0.381985,0.000000,-0.081214,0.381985,0,0);}
.mb{transform:matrix(0.381986,0.000000,-0.081210,0.381986,0,0);-ms-transform:matrix(0.381986,0.000000,-0.081210,0.381986,0,0);-webkit-transform:matrix(0.381986,0.000000,-0.081210,0.381986,0,0);}
.m4{transform:matrix(0.381987,0.000000,-0.081204,0.381987,0,0);-ms-transform:matrix(0.381987,0.000000,-0.081204,0.381987,0,0);-webkit-transform:matrix(0.381987,0.000000,-0.081204,0.381987,0,0);}
.m6{transform:matrix(0.381989,0.000000,-0.081196,0.381989,0,0);-ms-transform:matrix(0.381989,0.000000,-0.081196,0.381989,0,0);-webkit-transform:matrix(0.381989,0.000000,-0.081196,0.381989,0,0);}
.m5{transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);-ms-transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);-webkit-transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);}
.m7{transform:matrix(0.381990,0.000000,-0.081190,0.381990,0,0);-ms-transform:matrix(0.381990,0.000000,-0.081190,0.381990,0,0);-webkit-transform:matrix(0.381990,0.000000,-0.081190,0.381990,0,0);}
.m2{transform:matrix(0.382304,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.382304,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.382304,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390113,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390113,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390113,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m8{transform:matrix(0.390572,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390572,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390572,0.000000,0.000000,0.390523,0,0);}
.m9{transform:matrix(0.390588,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390588,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390588,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-0.864000px;}
.ls3{letter-spacing:-0.561056px;}
.ls2{letter-spacing:-0.548672px;}
.ls5{letter-spacing:-0.264132px;}
.ls4{letter-spacing:-0.256000px;}
.ls1{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws33{word-spacing:-1.080000px;}
.ws14{word-spacing:-0.920000px;}
.ws39{word-spacing:-0.640000px;}
.ws34{word-spacing:-0.520000px;}
.ws18{word-spacing:-0.512000px;}
.ws17{word-spacing:-0.480000px;}
.ws21{word-spacing:-0.468000px;}
.ws11{word-spacing:-0.448000px;}
.ws38{word-spacing:-0.440000px;}
.ws16{word-spacing:-0.400000px;}
.ws2d{word-spacing:-0.384000px;}
.ws26{word-spacing:-0.368043px;}
.wse{word-spacing:-0.360000px;}
.ws9{word-spacing:-0.320000px;}
.ws1b{word-spacing:-0.288000px;}
.wsf{word-spacing:-0.280000px;}
.ws2a{word-spacing:-0.256000px;}
.wsa{word-spacing:-0.240000px;}
.ws2f{word-spacing:-0.224914px;}
.ws22{word-spacing:-0.220826px;}
.ws2e{word-spacing:-0.220000px;}
.ws1e{word-spacing:-0.216000px;}
.wsc{word-spacing:-0.200000px;}
.ws20{word-spacing:-0.184021px;}
.ws1f{word-spacing:-0.180000px;}
.ws35{word-spacing:-0.160080px;}
.wsd{word-spacing:-0.160000px;}
.ws23{word-spacing:-0.144000px;}
.ws2c{word-spacing:-0.130860px;}
.ws37{word-spacing:-0.130080px;}
.ws24{word-spacing:-0.128000px;}
.ws36{word-spacing:-0.120060px;}
.wsb{word-spacing:-0.120000px;}
.ws1a{word-spacing:-0.108000px;}
.ws2b{word-spacing:-0.080000px;}
.ws3d{word-spacing:-0.073609px;}
.ws1c{word-spacing:-0.072000px;}
.ws29{word-spacing:-0.065430px;}
.ws28{word-spacing:-0.064000px;}
.ws10{word-spacing:-0.040000px;}
.ws3e{word-spacing:-0.036804px;}
.ws27{word-spacing:-0.036000px;}
.ws2{word-spacing:0.000000px;}
.ws19{word-spacing:0.036000px;}
.ws25{word-spacing:0.040000px;}
.ws31{word-spacing:0.080000px;}
.ws3b{word-spacing:0.132000px;}
.ws12{word-spacing:0.176000px;}
.ws3c{word-spacing:0.180000px;}
.ws3a{word-spacing:0.220000px;}
.ws15{word-spacing:0.240000px;}
.ws13{word-spacing:0.264000px;}
.ws3{word-spacing:0.480000px;}
.ws30{word-spacing:0.484000px;}
.ws4{word-spacing:0.490726px;}
.ws32{word-spacing:0.528000px;}
.ws1d{word-spacing:0.540000px;}
.ws5{word-spacing:0.576000px;}
.ws8{word-spacing:0.768000px;}
.ws1{word-spacing:0.864000px;}
.ws0{word-spacing:0.936000px;}
.ws6{word-spacing:1.008000px;}
.ws7{word-spacing:1.056000px;}
._2{margin-left:-7.992000px;}
._0{margin-left:-5.400000px;}
._4{margin-left:-4.240000px;}
._5{margin-left:-2.240000px;}
._d{margin-left:-1.040000px;}
._1{width:1.656000px;}
._7{width:4.080000px;}
._e{width:19.760000px;}
._3{width:21.880000px;}
._10{width:23.720000px;}
._6{width:27.840000px;}
._f{width:30.855420px;}
._11{width:36.108000px;}
._8{width:37.400000px;}
._b{width:349.832000px;}
._c{width:405.848000px;}
._9{width:558.020000px;}
._a{width:614.036000px;}
.fc0{color:rgb(0,0,0);}
.fs10{font-size:22.012000px;}
.fs11{font-size:22.504012px;}
.fse{font-size:24.012000px;}
.fsf{font-size:26.016000px;}
.fs3{font-size:32.000000px;}
.fsd{font-size:32.016000px;}
.fs9{font-size:36.000000px;}
.fsa{font-size:36.804254px;}
.fs7{font-size:40.000000px;}
.fs12{font-size:40.893985px;}
.fs8{font-size:44.000000px;}
.fsc{font-size:44.982885px;}
.fs4{font-size:48.000000px;}
.fs5{font-size:49.072616px;}
.fs6{font-size:64.000000px;}
.fsb{font-size:65.429877px;}
.fs1{font-size:68.584000px;}
.fs2{font-size:70.132000px;}
.fs0{font-size:72.000000px;}
.y0{bottom:28.117647px;}
.y29{bottom:34.537843px;}
.y9{bottom:37.460516px;}
.y6{bottom:51.549020px;}
.y76{bottom:109.005869px;}
.ye3{bottom:109.902510px;}
.ye2{bottom:134.168039px;}
.y75{bottom:138.326327px;}
.y28{bottom:145.875915px;}
.ye1{bottom:158.077412px;}
.y27{bottom:163.949314px;}
.y74{bottom:167.724889px;}
.ye0{bottom:174.905824px;}
.y4d{bottom:184.292431px;}
.y73{bottom:185.798288px;}
.y26{bottom:193.347876px;}
.ydf{bottom:200.845915px;}
.y4c{bottom:208.909431px;}
.y72{bottom:216.971386px;}
.yde{bottom:218.919314px;}
.y25{bottom:222.668333px;}
.y4b{bottom:225.737843px;}
.y24{bottom:240.741732px;}
.y4a{bottom:250.534484px;}
.y49{bottom:250.536046px;}
.y23{bottom:258.893235px;}
.ydd{bottom:264.704216px;}
.y71{bottom:270.804183px;}
.y48{bottom:275.153046px;}
.y22{bottom:288.213693px;}
.ydc{bottom:288.880706px;}
.y9d{bottom:291.272268px;}
.y47{bottom:291.981458px;}
.yb7{bottom:299.677882px;}
.y70{bottom:300.202745px;}
.y21{bottom:306.287092px;}
.ydb{bottom:312.790078px;}
.y46{bottom:317.662242px;}
.yb6{bottom:317.751281px;}
.y6f{bottom:329.523203px;}
.yda{bottom:329.618490px;}
.y20{bottom:335.607549px;}
.y45{bottom:342.460444px;}
.y83{bottom:342.711941px;}
.y6e{bottom:347.596601px;}
.yb5{bottom:348.924379px;}
.y98{bottom:349.957965px;}
.yd9{bottom:353.884020px;}
.y44{bottom:359.288856px;}
.y1f{bottom:364.928007px;}
.y97{bottom:364.961542px;}
.yd8{bottom:378.149549px;}
.y6d{bottom:378.769699px;}
.y96{bottom:379.965118px;}
.y43{bottom:383.905856px;}
.y7f{bottom:385.140221px;}
.y1e{bottom:394.248464px;}
.y95{bottom:394.968694px;}
.y7e{bottom:400.143797px;}
.yd7{bottom:402.057359px;}
.yb4{bottom:402.764987px;}
.y42{bottom:408.171386px;}
.y1d{bottom:412.321863px;}
.yd6{bottom:418.885771px;}
.yb3{bottom:420.916490px;}
.y94{bottom:421.575037px;}
.y1c{bottom:430.395261px;}
.y6c{bottom:432.671229px;}
.y41{bottom:433.941209px;}
.y93{bottom:436.578613px;}
.yb2{bottom:438.989889px;}
.yd5{bottom:443.588686px;}
.y92{bottom:451.582190px;}
.y3f{bottom:458.377007px;}
.y40{bottom:458.384817px;}
.y1b{bottom:459.715719px;}
.yd4{bottom:460.417098px;}
.y6b{bottom:461.991686px;}
.y91{bottom:466.585766px;}
.yb1{bottom:470.073948px;}
.yd3{bottom:477.245510px;}
.y1a{bottom:477.867222px;}
.y6a{bottom:480.143190px;}
.y90{bottom:481.589343px;}
.y3e{bottom:486.447791px;}
.yd2{bottom:494.073922px;}
.y69{bottom:498.216588px;}
.y3d{bottom:504.521190px;}
.y19{bottom:508.951281px;}
.y68{bottom:516.289987px;}
.yd1{bottom:518.423804px;}
.yb0{bottom:524.002033px;}
.y67{bottom:534.441490px;}
.yd0{bottom:541.452157px;}
.yaf{bottom:542.153536px;}
.ycf{bottom:558.280569px;}
.yae{bottom:560.226935px;}
.y8a{bottom:561.045783px;}
.y18{bottom:562.873118px;}
.y66{bottom:563.761948px;}
.y89{bottom:576.049359px;}
.y3c{bottom:577.408379px;}
.y17{bottom:581.024621px;}
.yce{bottom:581.393275px;}
.y65{bottom:581.835346px;}
.y88{bottom:591.052936px;}
.y8f{bottom:591.353007px;}
.yad{bottom:591.400033px;}
.y16{bottom:599.098020px;}
.ycd{bottom:605.302647px;}
.y87{bottom:606.056512px;}
.y8e{bottom:606.356584px;}
.y3b{bottom:608.668954px;}
.y64{bottom:613.097484px;}
.y15{bottom:617.171418px;}
.y86{bottom:621.060089px;}
.y8d{bottom:621.360160px;}
.ycc{bottom:622.131059px;}
.y5{bottom:625.573908px;}
.y85{bottom:636.063665px;}
.y8c{bottom:636.363737px;}
.yac{bottom:645.314059px;}
.ycb{bottom:648.071150px;}
.y14{bottom:648.344516px;}
.y84{bottom:651.067242px;}
.y8b{bottom:651.367313px;}
.y4{bottom:654.984967px;}
.yab{bottom:663.387458px;}
.yca{bottom:666.144549px;}
.y3a{bottom:674.637641px;}
.y63{bottom:679.077105px;}
.y3{bottom:684.480379px;}
.yaa{bottom:692.707915px;}
.y62{bottom:697.228608px;}
.y39{bottom:704.036203px;}
.y13{bottom:704.136176px;}
.ya9{bottom:710.859418px;}
.yc9{bottom:711.841974px;}
.y9a{bottom:717.937255px;}
.y38{bottom:722.109601px;}
.y9c{bottom:722.581215px;}
.y81{bottom:725.430416px;}
.y82{bottom:725.780516px;}
.y80{bottom:725.814882px;}
.y99{bottom:726.533444px;}
.y61{bottom:728.401706px;}
.ya8{bottom:728.932817px;}
.yc8{bottom:736.373059px;}
.y37{bottom:740.183000px;}
.y2{bottom:743.274379px;}
.ya7{bottom:760.194954px;}
.yc7{bottom:761.521170px;}
.y36{bottom:769.581562px;}
.y12{bottom:770.107987px;}
.y1{bottom:772.769791px;}
.y9b{bottom:775.993948px;}
.yc6{bottom:778.349582px;}
.y11{bottom:788.259490px;}
.y35{bottom:800.754660px;}
.yc5{bottom:802.615111px;}
.y10{bottom:806.332889px;}
.y60{bottom:811.901745px;}
.y5b{bottom:811.903307px;}
.yf{bottom:824.578118px;}
.ya6{bottom:826.127712px;}
.yc4{bottom:826.791601px;}
.y5f{bottom:828.730157px;}
.y5a{bottom:828.731719px;}
.y5e{bottom:845.558569px;}
.y59{bottom:845.560131px;}
.yc3{bottom:850.700974px;}
.y34{bottom:854.554654px;}
.ya5{bottom:855.448170px;}
.ye{bottom:855.838693px;}
.y5d{bottom:862.386980px;}
.y58{bottom:862.388542px;}
.yc2{bottom:867.529386px;}
.y33{bottom:872.628052px;}
.y5c{bottom:879.215392px;}
.y57{bottom:879.216954px;}
.ya4{bottom:884.768627px;}
.y7d{bottom:890.779556px;}
.yc1{bottom:891.794915px;}
.y55{bottom:896.043804px;}
.y56{bottom:896.045366px;}
.y32{bottom:901.948510px;}
.y54{bottom:912.872216px;}
.ya3{bottom:914.089085px;}
.yc0{bottom:916.060444px;}
.y31{bottom:920.021908px;}
.y7c{bottom:920.100013px;}
.yd{bottom:936.795647px;}
.y53{bottom:937.401739px;}
.y52{bottom:937.411111px;}
.y7b{bottom:938.173412px;}
.ybf{bottom:939.968255px;}
.ya2{bottom:943.409542px;}
.y30{bottom:949.420471px;}
.y7a{bottom:956.246810px;}
.ybe{bottom:956.796667px;}
.y51{bottom:965.388170px;}
.y2f{bottom:967.493869px;}
.ya1{bottom:972.730000px;}
.ybd{bottom:980.973157px;}
.yc{bottom:983.377216px;}
.y50{bottom:983.461569px;}
.y79{bottom:985.567268px;}
.y2e{bottom:996.814327px;}
.ya0{bottom:1002.128562px;}
.y78{bottom:1003.640667px;}
.yb{bottom:1005.065294px;}
.ybc{bottom:1005.238686px;}
.y2d{bottom:1014.887725px;}
.y9f{bottom:1020.201961px;}
.ya{bottom:1026.847098px;}
.ybb{bottom:1029.148059px;}
.y77{bottom:1032.961124px;}
.y9e{bottom:1038.275359px;}
.y2c{bottom:1044.208183px;}
.yba{bottom:1045.976471px;}
.y4f{bottom:1056.426863px;}
.y2b{bottom:1062.359686px;}
.yb9{bottom:1071.916562px;}
.y4e{bottom:1087.687438px;}
.yb8{bottom:1089.989961px;}
.y2a{bottom:1093.443745px;}
.y8{bottom:1118.812111px;}
.y7{bottom:1118.894902px;}
.h18{height:20.977436px;}
.h19{height:21.446323px;}
.h16{height:22.883436px;}
.h15{height:30.511248px;}
.h6{height:30.720000px;}
.h17{height:32.062687px;}
.h11{height:34.308000px;}
.h12{height:35.074454px;}
.h10{height:35.244000px;}
.hb{height:36.960000px;}
.hd{height:38.400000px;}
.hf{height:39.160000px;}
.h1a{height:40.035211px;}
.he{height:40.400000px;}
.hc{height:43.076000px;}
.h14{height:44.038244px;}
.h9{height:45.744000px;}
.h7{height:46.992000px;}
.h8{height:48.042091px;}
.ha{height:62.656000px;}
.h13{height:64.055850px;}
.h4{height:65.360552px;}
.h5{height:66.835796px;}
.h2{height:70.488000px;}
.h3{height:1130.173203px;}
.h1{height:1180.941176px;}
.h0{height:1237.176471px;}
.w2{width:769.330065px;}
.w3{width:772.454248px;}
.w1{width:898.983660px;}
.w0{width:956.000000px;}
.x0{left:27.336601px;}
.x2{left:92.944444px;}
.x42{left:104.146203px;}
.x15{left:111.939477px;}
.x51{left:116.899118px;}
.x50{left:124.687706px;}
.x24{left:131.687438px;}
.x1f{left:142.048791px;}
.x1d{left:143.112575px;}
.x40{left:147.628582px;}
.xc{left:149.489033px;}
.x4b{left:157.460386px;}
.x10{left:168.171647px;}
.x20{left:169.415072px;}
.x1e{left:170.477294px;}
.xd{left:175.169817px;}
.x11{left:189.962824px;}
.x13{left:196.054980px;}
.xe{left:197.757660px;}
.x41{left:200.321052px;}
.x23{left:201.737869px;}
.x3{left:202.836020px;}
.x4{left:218.806843px;}
.x29{left:223.652256px;}
.x2f{left:232.005290px;}
.x5{left:233.712320px;}
.x2a{left:235.906707px;}
.x6{left:242.078882px;}
.x2d{left:243.096819px;}
.x53{left:248.061693px;}
.x30{left:250.086859px;}
.x2c{left:251.912522px;}
.x7{left:256.710993px;}
.xa{left:261.339471px;}
.x31{left:264.667155px;}
.x4a{left:268.164248px;}
.x2b{left:289.426149px;}
.x3d{left:297.294131px;}
.x8{left:298.495379px;}
.xb{left:301.013471px;}
.x1{left:308.452150px;}
.x43{left:328.378190px;}
.x34{left:329.884303px;}
.x1b{left:332.441190px;}
.x33{left:333.709608px;}
.x44{left:336.171464px;}
.x35{left:351.868922px;}
.x36{left:368.589549px;}
.x3a{left:376.518983px;}
.x39{left:380.344288px;}
.x37{left:384.719706px;}
.x45{left:386.119340px;}
.x46{left:393.912614px;}
.x3b{left:398.503601px;}
.x3e{left:401.440333px;}
.x16{left:406.310935px;}
.x3c{left:415.224229px;}
.x4c{left:420.746222px;}
.x32{left:425.813194px;}
.x2e{left:427.276226px;}
.x4d{left:428.539497px;}
.x3f{left:434.384843px;}
.x52{left:441.026856px;}
.x49{left:448.554575px;}
.x12{left:451.472562px;}
.x9{left:477.247072px;}
.x4e{left:478.487373px;}
.xf{left:482.030196px;}
.x4f{left:486.280647px;}
.x38{left:516.604355px;}
.x14{left:582.189941px;}
.x17{left:590.426850px;}
.x19{left:594.766340px;}
.x18{left:617.791569px;}
.x1a{left:622.131059px;}
.x27{left:629.766562px;}
.x1c{left:646.307549px;}
.x25{left:649.158366px;}
.x22{left:670.301275px;}
.x21{left:677.302569px;}
.x28{left:683.366608px;}
.x26{left:690.589719px;}
.x47{left:723.354588px;}
.x48{left:750.719307px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-0.737473pt;}
.ls3{letter-spacing:-0.478893pt;}
.ls2{letter-spacing:-0.468323pt;}
.ls5{letter-spacing:-0.225452pt;}
.ls4{letter-spacing:-0.218510pt;}
.ls1{letter-spacing:0.000000pt;}
.ws33{word-spacing:-0.921841pt;}
.ws14{word-spacing:-0.785272pt;}
.ws39{word-spacing:-0.546276pt;}
.ws34{word-spacing:-0.443849pt;}
.ws18{word-spacing:-0.437021pt;}
.ws17{word-spacing:-0.409707pt;}
.ws21{word-spacing:-0.399464pt;}
.ws11{word-spacing:-0.382393pt;}
.ws38{word-spacing:-0.375565pt;}
.ws16{word-spacing:-0.341423pt;}
.ws2d{word-spacing:-0.327766pt;}
.ws26{word-spacing:-0.314145pt;}
.wse{word-spacing:-0.307280pt;}
.ws9{word-spacing:-0.273138pt;}
.ws1b{word-spacing:-0.245824pt;}
.wsf{word-spacing:-0.238996pt;}
.ws2a{word-spacing:-0.218510pt;}
.wsa{word-spacing:-0.204854pt;}
.ws2f{word-spacing:-0.191977pt;}
.ws22{word-spacing:-0.188487pt;}
.ws2e{word-spacing:-0.187782pt;}
.ws1e{word-spacing:-0.184368pt;}
.wsc{word-spacing:-0.170711pt;}
.ws20{word-spacing:-0.157073pt;}
.ws1f{word-spacing:-0.153640pt;}
.ws35{word-spacing:-0.136637pt;}
.wsd{word-spacing:-0.136569pt;}
.ws23{word-spacing:-0.122912pt;}
.ws2c{word-spacing:-0.111696pt;}
.ws37{word-spacing:-0.111031pt;}
.ws24{word-spacing:-0.109255pt;}
.ws36{word-spacing:-0.102478pt;}
.wsb{word-spacing:-0.102427pt;}
.ws1a{word-spacing:-0.092184pt;}
.ws2b{word-spacing:-0.068285pt;}
.ws3d{word-spacing:-0.062829pt;}
.ws1c{word-spacing:-0.061456pt;}
.ws29{word-spacing:-0.055848pt;}
.ws28{word-spacing:-0.054628pt;}
.ws10{word-spacing:-0.034142pt;}
.ws3e{word-spacing:-0.031415pt;}
.ws27{word-spacing:-0.030728pt;}
.ws2{word-spacing:0.000000pt;}
.ws19{word-spacing:0.030728pt;}
.ws25{word-spacing:0.034142pt;}
.ws31{word-spacing:0.068285pt;}
.ws3b{word-spacing:0.112669pt;}
.ws12{word-spacing:0.150226pt;}
.ws3c{word-spacing:0.153640pt;}
.ws3a{word-spacing:0.187782pt;}
.ws15{word-spacing:0.204854pt;}
.ws13{word-spacing:0.225339pt;}
.ws3{word-spacing:0.409707pt;}
.ws30{word-spacing:0.413121pt;}
.ws4{word-spacing:0.418862pt;}
.ws32{word-spacing:0.450678pt;}
.ws1d{word-spacing:0.460921pt;}
.ws5{word-spacing:0.491649pt;}
.ws8{word-spacing:0.655531pt;}
.ws1{word-spacing:0.737473pt;}
.ws0{word-spacing:0.798929pt;}
.ws6{word-spacing:0.860385pt;}
.ws7{word-spacing:0.901356pt;}
._2{margin-left:-6.821623pt;}
._0{margin-left:-4.609205pt;}
._4{margin-left:-3.619079pt;}
._5{margin-left:-1.911967pt;}
._d{margin-left:-0.887699pt;}
._1{width:1.413490pt;}
._7{width:3.482510pt;}
._e{width:16.866276pt;}
._3{width:18.675816pt;}
._10{width:20.246360pt;}
._6{width:23.763013pt;}
._f{width:26.336844pt;}
._11{width:30.820218pt;}
._8{width:31.923013pt;}
._b{width:298.601372pt;}
._c{width:346.414192pt;}
._9{width:476.301590pt;}
._a{width:524.114410pt;}
.fs10{font-size:18.788485pt;}
.fs11{font-size:19.208445pt;}
.fse{font-size:20.495598pt;}
.fsf{font-size:22.206126pt;}
.fs3{font-size:27.313808pt;}
.fsd{font-size:27.327464pt;}
.fs9{font-size:30.728033pt;}
.fsa{font-size:31.414510pt;}
.fs7{font-size:34.142259pt;}
.fs12{font-size:34.905326pt;}
.fs8{font-size:37.556485pt;}
.fsc{font-size:38.395433pt;}
.fs4{font-size:40.970711pt;}
.fs5{font-size:41.886249pt;}
.fs6{font-size:54.627615pt;}
.fsb{font-size:55.848096pt;}
.fs1{font-size:58.540318pt;}
.fs2{font-size:59.861623pt;}
.fs0{font-size:61.456067pt;}
.y0{bottom:24.000000pt;}
.y29{bottom:29.480000pt;}
.y9{bottom:31.974667pt;}
.y6{bottom:44.000000pt;}
.y76{bottom:93.042667pt;}
.ye3{bottom:93.808000pt;}
.ye2{bottom:114.520000pt;}
.y75{bottom:118.069333pt;}
.y28{bottom:124.513333pt;}
.ye1{bottom:134.928000pt;}
.y27{bottom:139.940000pt;}
.y74{bottom:143.162667pt;}
.ye0{bottom:149.292000pt;}
.y4d{bottom:157.304000pt;}
.y73{bottom:158.589333pt;}
.y26{bottom:165.033333pt;}
.ydf{bottom:171.433333pt;}
.y4c{bottom:178.316000pt;}
.y72{bottom:185.197333pt;}
.yde{bottom:186.860000pt;}
.y25{bottom:190.060000pt;}
.y4b{bottom:192.680000pt;}
.y24{bottom:205.486667pt;}
.y4a{bottom:213.845333pt;}
.y49{bottom:213.846667pt;}
.y23{bottom:220.980000pt;}
.ydd{bottom:225.940000pt;}
.y71{bottom:231.146667pt;}
.y48{bottom:234.858667pt;}
.y22{bottom:246.006667pt;}
.ydc{bottom:246.576000pt;}
.y9d{bottom:248.617333pt;}
.y47{bottom:249.222667pt;}
.yb7{bottom:255.792000pt;}
.y70{bottom:256.240000pt;}
.y21{bottom:261.433333pt;}
.ydb{bottom:266.984000pt;}
.y46{bottom:271.142667pt;}
.yb6{bottom:271.218667pt;}
.y6f{bottom:281.266667pt;}
.yda{bottom:281.348000pt;}
.y20{bottom:286.460000pt;}
.y45{bottom:292.309333pt;}
.y83{bottom:292.524000pt;}
.y6e{bottom:296.693333pt;}
.yb5{bottom:297.826667pt;}
.y98{bottom:298.708891pt;}
.yd9{bottom:302.060000pt;}
.y44{bottom:306.673333pt;}
.y1f{bottom:311.486667pt;}
.y97{bottom:311.515291pt;}
.yd8{bottom:322.772000pt;}
.y6d{bottom:323.301333pt;}
.y96{bottom:324.321691pt;}
.y43{bottom:327.685333pt;}
.y7f{bottom:328.738933pt;}
.y1e{bottom:336.513333pt;}
.y95{bottom:337.128091pt;}
.y7e{bottom:341.545333pt;}
.yd7{bottom:343.178667pt;}
.yb4{bottom:343.782667pt;}
.y42{bottom:348.397333pt;}
.y1d{bottom:351.940000pt;}
.yd6{bottom:357.542667pt;}
.yb3{bottom:359.276000pt;}
.y94{bottom:359.838107pt;}
.y1c{bottom:367.366667pt;}
.y6c{bottom:369.309333pt;}
.y41{bottom:370.393333pt;}
.y93{bottom:372.644507pt;}
.yb2{bottom:374.702667pt;}
.yd5{bottom:378.628000pt;}
.y92{bottom:385.450907pt;}
.y3f{bottom:391.250667pt;}
.y40{bottom:391.257333pt;}
.y1b{bottom:392.393333pt;}
.yd4{bottom:392.992000pt;}
.y6b{bottom:394.336000pt;}
.y91{bottom:398.257307pt;}
.yb1{bottom:401.234667pt;}
.yd3{bottom:407.356000pt;}
.y1a{bottom:407.886667pt;}
.y6a{bottom:409.829333pt;}
.y90{bottom:411.063707pt;}
.y3e{bottom:415.210667pt;}
.yd2{bottom:421.720000pt;}
.y69{bottom:425.256000pt;}
.y3d{bottom:430.637333pt;}
.y19{bottom:434.418667pt;}
.y68{bottom:440.682667pt;}
.yd1{bottom:442.504000pt;}
.yb0{bottom:447.265333pt;}
.y67{bottom:456.176000pt;}
.yd0{bottom:462.160000pt;}
.yaf{bottom:462.758667pt;}
.ycf{bottom:476.524000pt;}
.yae{bottom:478.185333pt;}
.y8a{bottom:478.884267pt;}
.y18{bottom:480.444000pt;}
.y66{bottom:481.202667pt;}
.y89{bottom:491.690667pt;}
.y3c{bottom:492.850667pt;}
.y17{bottom:495.937333pt;}
.yce{bottom:496.252000pt;}
.y65{bottom:496.629333pt;}
.y88{bottom:504.497067pt;}
.y8f{bottom:504.753195pt;}
.yad{bottom:504.793333pt;}
.y16{bottom:511.364000pt;}
.ycd{bottom:516.660000pt;}
.y87{bottom:517.303467pt;}
.y8e{bottom:517.559595pt;}
.y3b{bottom:519.533333pt;}
.y64{bottom:523.313333pt;}
.y15{bottom:526.790667pt;}
.y86{bottom:530.109867pt;}
.y8d{bottom:530.365995pt;}
.ycc{bottom:531.024000pt;}
.y5{bottom:533.962667pt;}
.y85{bottom:542.916267pt;}
.y8c{bottom:543.172395pt;}
.yac{bottom:550.812000pt;}
.ycb{bottom:553.165333pt;}
.y14{bottom:553.398667pt;}
.y84{bottom:555.722667pt;}
.y8b{bottom:555.978795pt;}
.y4{bottom:559.066667pt;}
.yab{bottom:566.238667pt;}
.yca{bottom:568.592000pt;}
.y3a{bottom:575.841333pt;}
.y63{bottom:579.630667pt;}
.y3{bottom:584.242667pt;}
.yaa{bottom:591.265333pt;}
.y62{bottom:595.124000pt;}
.y39{bottom:600.934667pt;}
.y13{bottom:601.020000pt;}
.ya9{bottom:606.758667pt;}
.yc9{bottom:607.597333pt;}
.y9a{bottom:612.800000pt;}
.y38{bottom:616.361333pt;}
.y9c{bottom:616.763883pt;}
.y81{bottom:619.195836pt;}
.y82{bottom:619.494667pt;}
.y80{bottom:619.524000pt;}
.y99{bottom:620.137333pt;}
.y61{bottom:621.732000pt;}
.ya8{bottom:622.185333pt;}
.yc8{bottom:628.536000pt;}
.y37{bottom:631.788000pt;}
.y2{bottom:634.426667pt;}
.ya7{bottom:648.869333pt;}
.yc7{bottom:650.001333pt;}
.y36{bottom:656.881333pt;}
.y12{bottom:657.330667pt;}
.y1{bottom:659.602667pt;}
.y9b{bottom:662.354667pt;}
.yc6{bottom:664.365333pt;}
.y11{bottom:672.824000pt;}
.y35{bottom:683.489333pt;}
.yc5{bottom:685.077333pt;}
.y10{bottom:688.250667pt;}
.y60{bottom:693.004000pt;}
.y5b{bottom:693.005333pt;}
.yf{bottom:703.824000pt;}
.ya6{bottom:705.146667pt;}
.yc4{bottom:705.713333pt;}
.y5f{bottom:707.368000pt;}
.y5a{bottom:707.369333pt;}
.y5e{bottom:721.732000pt;}
.y59{bottom:721.733333pt;}
.yc3{bottom:726.121333pt;}
.y34{bottom:729.410667pt;}
.ya5{bottom:730.173333pt;}
.ye{bottom:730.506667pt;}
.y5d{bottom:736.096000pt;}
.y58{bottom:736.097333pt;}
.yc2{bottom:740.485333pt;}
.y33{bottom:744.837333pt;}
.y5c{bottom:750.460000pt;}
.y57{bottom:750.461333pt;}
.ya4{bottom:755.200000pt;}
.y7d{bottom:760.330667pt;}
.yc1{bottom:761.197333pt;}
.y55{bottom:764.824000pt;}
.y56{bottom:764.825333pt;}
.y32{bottom:769.864000pt;}
.y54{bottom:779.188000pt;}
.ya3{bottom:780.226667pt;}
.yc0{bottom:781.909333pt;}
.y31{bottom:785.290667pt;}
.y7c{bottom:785.357333pt;}
.yd{bottom:799.608000pt;}
.y53{bottom:800.125333pt;}
.y52{bottom:800.133333pt;}
.y7b{bottom:800.784000pt;}
.ybf{bottom:802.316000pt;}
.ya2{bottom:805.253333pt;}
.y30{bottom:810.384000pt;}
.y7a{bottom:816.210667pt;}
.ybe{bottom:816.680000pt;}
.y51{bottom:824.013333pt;}
.y2f{bottom:825.810667pt;}
.ya1{bottom:830.280000pt;}
.ybd{bottom:837.316000pt;}
.yc{bottom:839.368000pt;}
.y50{bottom:839.440000pt;}
.y79{bottom:841.237333pt;}
.y2e{bottom:850.837333pt;}
.ya0{bottom:855.373333pt;}
.y78{bottom:856.664000pt;}
.yb{bottom:857.880000pt;}
.ybc{bottom:858.028000pt;}
.y2d{bottom:866.264000pt;}
.y9f{bottom:870.800000pt;}
.ya{bottom:876.472000pt;}
.ybb{bottom:878.436000pt;}
.y77{bottom:881.690667pt;}
.y9e{bottom:886.226667pt;}
.y2c{bottom:891.290667pt;}
.yba{bottom:892.800000pt;}
.y4f{bottom:901.720000pt;}
.y2b{bottom:906.784000pt;}
.yb9{bottom:914.941333pt;}
.y4e{bottom:928.402667pt;}
.yb8{bottom:930.368000pt;}
.y2a{bottom:933.316000pt;}
.y8{bottom:954.969333pt;}
.y7{bottom:955.040000pt;}
.h18{height:17.905427pt;}
.h19{height:18.305648pt;}
.h16{height:19.532305pt;}
.h15{height:26.043074pt;}
.h6{height:26.221255pt;}
.h17{height:27.367315pt;}
.h11{height:29.283816pt;}
.h12{height:29.938028pt;}
.h10{height:30.082745pt;}
.hb{height:31.547448pt;}
.hd{height:32.776569pt;}
.hf{height:33.425272pt;}
.h1a{height:34.172314pt;}
.he{height:34.483682pt;}
.hc{height:36.767799pt;}
.h14{height:37.589129pt;}
.h9{height:39.045088pt;}
.h7{height:40.110326pt;}
.h8{height:41.006638pt;}
.ha{height:53.480435pt;}
.h13{height:54.675286pt;}
.h4{height:55.788923pt;}
.h5{height:57.048127pt;}
.h2{height:60.165490pt;}
.h3{height:964.666667pt;}
.h1{height:1008.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:656.666667pt;}
.w3{width:659.333333pt;}
.w1{width:767.333333pt;}
.w0{width:816.000000pt;}
.x0{left:23.333333pt;}
.x2{left:79.333333pt;}
.x42{left:88.894667pt;}
.x15{left:95.546667pt;}
.x51{left:99.780000pt;}
.x50{left:106.428000pt;}
.x24{left:112.402667pt;}
.x1f{left:121.246667pt;}
.x1d{left:122.154667pt;}
.x40{left:126.009333pt;}
.xc{left:127.597333pt;}
.x4b{left:134.401333pt;}
.x10{left:143.544000pt;}
.x20{left:144.605333pt;}
.x1e{left:145.512000pt;}
.xd{left:149.517333pt;}
.x11{left:162.144000pt;}
.x13{left:167.344000pt;}
.xe{left:168.797333pt;}
.x41{left:170.985333pt;}
.x23{left:172.194667pt;}
.x3{left:173.132000pt;}
.x4{left:186.764000pt;}
.x29{left:190.899833pt;}
.x2f{left:198.029620pt;}
.x5{left:199.486667pt;}
.x2a{left:201.359700pt;}
.x6{left:206.628000pt;}
.x2d{left:207.496867pt;}
.x53{left:211.734667pt;}
.x30{left:213.463260pt;}
.x2c{left:215.021567pt;}
.x7{left:219.117333pt;}
.xa{left:223.068000pt;}
.x31{left:225.908367pt;}
.x4a{left:228.893333pt;}
.x2b{left:247.041567pt;}
.x3d{left:253.757333pt;}
.x8{left:254.782667pt;}
.xb{left:256.932000pt;}
.x1{left:263.281333pt;}
.x43{left:280.289333pt;}
.x34{left:281.574887pt;}
.x1b{left:283.757333pt;}
.x33{left:284.840000pt;}
.x44{left:286.941333pt;}
.x35{left:300.340000pt;}
.x36{left:314.612000pt;}
.x3a{left:321.380220pt;}
.x39{left:324.645333pt;}
.x37{left:328.380000pt;}
.x45{left:329.574667pt;}
.x46{left:336.226667pt;}
.x3b{left:340.145333pt;}
.x3e{left:342.652000pt;}
.x16{left:346.809333pt;}
.x3c{left:354.417333pt;}
.x4c{left:359.130667pt;}
.x32{left:363.455613pt;}
.x2e{left:364.704393pt;}
.x4d{left:365.782667pt;}
.x3f{left:370.772000pt;}
.x52{left:376.441333pt;}
.x49{left:382.866667pt;}
.x12{left:385.357333pt;}
.x9{left:407.357333pt;}
.x4e{left:408.416000pt;}
.xf{left:411.440000pt;}
.x4f{left:415.068000pt;}
.x38{left:440.950997pt;}
.x14{left:496.932000pt;}
.x17{left:503.962667pt;}
.x19{left:507.666667pt;}
.x18{left:527.320000pt;}
.x1a{left:531.024000pt;}
.x27{left:537.541333pt;}
.x1c{left:551.660000pt;}
.x25{left:554.093333pt;}
.x22{left:572.140000pt;}
.x21{left:578.116000pt;}
.x28{left:583.292000pt;}
.x26{left:589.457333pt;}
.x47{left:617.424000pt;}
.x48{left:640.781333pt;}
}
